import 'package:flutter/material.dart';
import 'supportscreen.dart'; // Import the GetSupport package

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      theme: ThemeData(
        // You can set a global primary color, but specific colors are overridden in GetSupportScreen
        primarySwatch: Colors.deepOrange,
        // Define a text theme if needed globally
        // textTheme: TextTheme(...)
      ),
      home: const GetSupportScreen(), // Set GetSupportScreen as the home screen
      debugShowCheckedModeBanner: false, // Hides the debug banner
    );
  }
}
